﻿/* Query DIV */

/* Address and filter keyword input boxes */
#bcafi_address, #bcafi_keyword {
	color: #717171;
	width: 100%;
	border: #dbdbdb 1px solid;
	height: 33px;
	float: left;
	padding: 0 0 0 35px;
}
/* Search button div */
.bcafi_searchDiv {
	margin: 0;
	padding-right: 40px;
	float: left;
}
/* Search button */
#bcafi_search {
	margin: 0;
	cursor: pointer;
	float: left;
	width: 2rem;
	height: 1rem;
	padding: 6px;
	color: #717171 !important;
	position: absolute;
	font-family: "Brandon", "sans-serif";
}
/* Refresh and Print buttons */
#bcafi_refresh, #bcafi_print {
	padding-left: 10px;
	cursor: pointer;
	float: left;
}
.bcafi_controls {
	margin: 0 0 20px 0;
}
/* Select */
#bcafi_select {
	color: #717171;
	height: 33px;
	padding: 0 10px !important;
	vertical-align: top;
	border: #dbdbdb 1px solid;
	float: left;
	font-family: "Brandon", "sans-serif";
}
/* Message DIV */
.bcafi_message {
	clear: left;
	padding: 10px 20px;
}
/* Error message */
.bcafi_error {
	color: #df0000;
}
/* Results DIV */
.bcafi_results {
	/*padding: 20px 0 0 10px;
	clear: left;*/
	/*width: 90%;*/
	/*white-space: nowrap;*/
}
/* Result item */
.bcafi_item {
    border-bottom: 1px #dbdbdb solid;
    display: list-item;
    list-style-type: decimal;
    float: left;
    margin-left: 20px;
    width: 100%;
    padding-bottom: 20px;
    margin-top: 20px;
}
.bcafi_item_distance {
	font-style: italic;
}
.bcafi_item_distance:empty {
	display: none
}
/* control columns float left */
.bcafi-con-left {
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
}
/* Left column of the result item */
.bcafi_item_left {
    float: left;
    padding-left: 10px;
}
/* Right column of the result item */
.bcafi_item_right {
	float: left;
	padding-left: 10px;
}
/* Generic styling for item data DIVs */
.bcafi_item_left DIV, .bcafi_item_right DIV {
	/*white-space: nowrap;*/
}
/* BusinessName */
.bcafi_item_business {
	font-weight: bold;
	color: #000;
}
/* Hyperlink styling for item data */
.bcafi_item_website A, .bcafi_item_contactemail A {
	text-decoration: underline !important;
	padding-bottom: 3px;
}
/* Hide-when-empty styling for item data */
.bcafi_item_website:empty, .bcafi_item_contactemail:empty {
	display: none;
}
.bcafi_highlight {
	background-color: yellow;
}
